.avia-section.av-amxy9-f49391bfbaa919eeef633e2d5aa0ddb7{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-zljx-1d41d7f853f13a13db1e7297963ebfa9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zljx-1d41d7f853f13a13db1e7297963ebfa9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-xw7l-d0926939cd46c6a9a105afa676b22075 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-xw7l-d0926939cd46c6a9a105afa676b22075 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-19dhd-8f4a057a7c38dd8249f14355c7da2d14{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-7tfed-12f95fb6bcef5ac30a458dd7ace1bf05{
background-color:#e2e2e2;
background-image:unset;
}

.flex_column.av-wv91-94b164a41c8617449eeb76dac8dc52bc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l326bc-63f1a35905a9724ce7965edc64e93084{
height:50px;
}

#top .hr.hr-invisible.av-p0gh-40a549fc7a413fd0b07a66c60196992b{
height:50px;
}

.flex_column.av-3omrh-8b456456588f2801d8e7d8b696760130{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-92uh-534ebced31c26516719649e8c37dd291{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-20ev1-9a71173f9b5a7ee61c9c6cbd2301f15f .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-20ev1-9a71173f9b5a7ee61c9c6cbd2301f15f .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1ijf5-3187bb4c63fb725430e74c49c06c869d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

